% Get the camera configuration file on the camera, and write it to disk.

serial = '202001a';
config_file = serial + "_config.bin";

cam = tof.GigeInterface();
msg = cam.find(serial);
cam.connect(msg);

config = cam.downloadConfiguration();
cam.disconnect();

config.write(config_file);
